<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Jesse Smith (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Vote Infos -->
<Civ4VoteInfo xmlns="x-schema:CIV4GameInfoSchema.xml">
	<VoteInfos>
		<VoteInfo>
			<Type>VOTE_SECRETARY_GENERAL</Type>
			<Description>Consul of the Empire</Description>
			<iPopulationThreshold>40</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>1</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_VICTORY</Type>
			<Description>Swear loyalty to a single Emperor in the East.</Description>
			<iPopulationThreshold>62</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>1</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_SINGLE_CURRENCY</Type>
			<Description>A single coin will be adopted within the realms of the Eastern Empire.</Description>
			<iPopulationThreshold>51</iPopulationThreshold>
			<iTradeRoutes>1</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_FREE_TRADE</Type>
			<Description>Free Trade shall be adopted by all the realms of the Eastern Empire.</Description>
			<iPopulationThreshold>51</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>1</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_NO_NUKES</Type>
			<Description>The realms of the Eastern Empire swear never to use Mongolian Hordes against each other.</Description>
			<iPopulationThreshold>51</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>1</bNoNukes>
			<ForceCivics/>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_UNIVERSAL_SUFFRAGE</Type>
			<Description>All citizens shall be granted the right to the Emperor's Justice.</Description>
			<iPopulationThreshold>51</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_UNIVERSAL_SUFFRAGE</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_FREE_SPEECH</Type>
			<Description>All citizens shall be allowed to speak freely on any subject matter.</Description>
			<iPopulationThreshold>51</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_FREE_SPEECH</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_EMANCIPATION</Type>
			<Description>All forms of slavery, indentured service, and forced labor are abolished within the realms of the Eastern Empire</Description>
			<iPopulationThreshold>51</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_EMANCIPATION</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_ENVIRONMENTALISM</Type>
			<Description>Natural lands shall be restored within the lands of the Eastern Empire.</Description>
			<iPopulationThreshold>51</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_ENVIRONMENTALISM</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
		</VoteInfo>
		<VoteInfo>
			<Type>VOTE_FREE_RELIGION</Type>
			<Description>All citizens shall be free to choose their own religion.</Description>
			<iPopulationThreshold>51</iPopulationThreshold>
			<iTradeRoutes>0</iTradeRoutes>
			<bSecretaryGeneral>0</bSecretaryGeneral>
			<bVictory>0</bVictory>
			<bFreeTrade>0</bFreeTrade>
			<bNoNukes>0</bNoNukes>
			<ForceCivics>
				<ForceCivic>
					<CivicType>CIVIC_FREE_RELIGION</CivicType>
					<bForce>1</bForce>
				</ForceCivic>
			</ForceCivics>
		</VoteInfo>
	</VoteInfos>
</Civ4VoteInfo>
